:root {
	--main:#5CAEAE; /* 'Verdigris' (Teal) */ /* Consider #00acc1 - more blue and vibrant */
	--light:#D4C4B5; /* Pale Silver (Lighter shade of 'Khaki' - sandy beige) */
	--dark:#484349; /* Purple Taupe */
	--accent:#FB9F89; /* 'Vivid Tangerine' - Rarely used */
	--darkaccent:#522B47; /* 'Wine Dregs' - Also rarely used */
	--border:#877D74ff;
	--mainhover:#5fbdbd;
	--lighter:#dccfc3;
	--darker:#cab7a5;
	--lighterer:#E3D9CF; /* 'Bone' */
	--lightdark:#c5b2a0;
	--borderlighter:#a99a8e;
	--mainlight:#6be0e0;
	--alt:#ad9dce;
	--althover:#b9a7de;

	--alorafane:#35a8bb;
	--alorafanehover:#3bbed4;
}

* {
	margin:0;
	padding:0;
	border-width:0;
	border-style:solid;
	font-size:100%;
}

body, html{
	width:100%;
	font-size:16px;
}

body, input, textarea{
	font-family:'PT Serif', Georgia, serif;
	font-size:100%;
	line-height:1.5em;
	color:#333;
}

a,
a:visited {
	text-decoration:none;
	color:#00ADAD; /* More vibrant version of Teal */
	transition:color 0.5s;
}

a:hover {
	color:var(--accent);
}


/* Palette as generated by coolors.co */
.teal { background:#5CAEAE; } /* 'Verdigris' */
.dark { background:#484349; } /* 'Purple Taupe' */
.accent { background:#FB9F89; } /* 'Vivid Tangerine' */
.light { background:#D4C4B5; } /* 'Pale Silver' (Lighter shade of 'Khaki') */
.darkaccent { background:#522B47; } /* 'Wine Dregs' */

header,
footer {
	font-family:'Marcellus', Georgia, serif;
	min-height:100px;
}

body {
	background:var(--light); /* Beige */
}

footer {
	background:var(--dark); /*#484349; /* Purple Taupe */
	color:var(--light); /* Pale Silver */
	padding: 20px 0;
		font-size:100%;
		min-height:100px;
		position:relative;
		z-index:99;
}

footer p {
	font-family:'Marcellus', Georgia, serif;
	letter-spacing:3pt;
		display: block;
	    margin: 20px auto;
	    max-width: 600px;
	    text-align: center;
			padding-right:36px;
}

footer .contact-stuff {
    text-align: center;
}

footer .contact-stuff {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    margin: 90px 0;
}

footer h2 {
    color: #bd7d4a;
    font-family: 'Marcellus', serif;
    letter-spacing: 3px;
    margin-bottom: 10px;
    background: none;
    padding-top: 0;
}

footer .aster {
  vertical-align: middle;
	padding: 0 6px;
}

.post {
	background:white;
	padding:40px;
	max-width:600px;
	margin:20px auto;
	border: 2px solid var(--border);
	color: #335F5F;
	position:relative;
    border-radius: 15px;
		z-index:6;
}

.post .title {
	background: var(--main);
    margin: -42px -42px 40px;
    padding: 30px 0px 10px 30px;
    font-family: 'Marcellus', Georgia, serif;
    color: white;
		display:block;
		transition:background 0.5s;
    border-radius: 15px 15px 0 0;
    border: 2px solid var(--border);
    border-bottom-width: 0;
}

.post .title:hover {
	background:var(--mainhover);
}

.post .title .info s {
	padding:0 20px;
}

.post .title .name {
	color: white;
    font-size: 150%;
    letter-spacing: 3pt;
    text-shadow: 2px 2px #00000044;
}

.post .title .comments,
.post .title .views {
	display: block;
    float: right;
    width: 80px;
    text-align: center;
    font-size: 140%;
    line-height: 1.2em;
    margin-top: -10px;
		color: #3c8686;
}

.post .title .info {
	color: #A6D2D2;
}

.post .type {
	position: absolute;
    top: 0;
    left: 10px;
    font-family: 'Metamorphous';
    letter-spacing: 3px;
    font-size: 60%;
    color: #fff5;
}

/*
.post.alorafane .title {
	background:var(--alorafane);
}

.post.alorafane .title:hover {
	background:var(--alorafanehover);
}

.post.alorafane .title .comments,
.post.alorafane .title .views {
	color:#1c7c8c;
}

.post.alorafane .info {
	color:#9bd9e4;
}
*/

/* Personal */
.post.alt .title,
.hpost .info.alt {
	background:var(--alt);
}

.post.alt .title:hover {
	background:var(--althover);
}

.post.alt .title .comments,
.post.alt .title .views {
		color:#806ea7;
}

.post.alt .title .info {
		color:#cfbff1;
}

/* Announcements */
.post.ann .title,
.hpost .info.ann {
	background:#dab47a;
}

.post.ann .title:hover {
	background:#f5cd90;
}

.post.ann .title .comments,
.post.ann .title .views {
		color:#9a7a49;
}

.post.ann .title .info {
		color:#f3d5a8;
}

/* Promotion */
.post.pro .title,
.hpost .info.pro {
	background:#579ac1;
}

.post.pro .title:hover {
	background:#63b6e6;
}

.post.pro .title .comments,
.post.pro .title .views {
		color:#1b618a;
}

.post.pro .title .info {
		color:#80ccf9;
}

/* Games */
.post.gam .title,
.hpost .info.gam {
	background:#e26a6a;
}

.post.gam .title:hover {
	background:#ff9090;
}

.post.gam .title .comments,
.post.gam .title .views {
		color:#a73737;
}

.post.gam .title .info {
		color:#f39a9a;
}


.post a.readmore {
	display: block;
    text-align: center;
    margin: 30px -42px -42px;
    font-size: 150%;
    font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 3pt;
    padding: 30px;
    background: #A6D2D211;
    transition: background 0.5s;
    border: 2px solid var(--border);
    border-radius: 0 0 15px 15px;
    border-top-width: 0;
}

.post a.readmore:hover {
	background:#A6D2D2;
	Color:white;
}

.post .edit-button {
	position: absolute;
    top: 20px;
    right: -122px;
    width: 100px;
    background: black;
    padding: 10px;
    text-align: center;
    font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 3pt;
    font-size: 120%;
    background: var(--dark);
    color: var(--light);
		visibility: hidden;
		border: 2px solid var(--border);
		border-width:2px 2px 2px 0;
		border-radius:0 15px 15px 0;
}

.post:hover .edit-button {
	visibility: visible;
}

.post .edit-button:hover {
	background:var(--main);
	color:white;
}

.post .pin {
	color: var(--borderlighter);
    position: absolute;
    top: 0;
    left: -25px;
    cursor: pointer;
}

.post .pin.pinned {
	color:white;
	text-shadow: 2px 2px var(--borderlighter);
}

.backfromp {
	margin: 20px auto 10px;
    display: block;
    text-align: center;
    width: 200px;
}

h1 {
	color: var(--border);
    font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 8pt;
    text-align: center;
    margin: 80px auto 50px;
    font-size: 120%;
}

h3 {
	color: #776757;
    font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 6pt;
    margin: 20px;
    font-size: 120%;
}

h4 {
	font-family: 'Marcellus', Georgia, serif;
    font-size: 140%;
    color: var(--main);
    margin-bottom: 20px;
    font-weight: bold;
    letter-spacing: 3px;
}

h5 {
	background: var(--light);
    display: block;
    margin: 30px -42px;
    padding: 150px 20px 40px;
    font-family: 'Metamorphous';
    border: 2px solid var(--border);
    border-width: 2px 0;
    color: var(--border);
    font-size: 250%;
    text-align: center;
    letter-spacing: 5px;
    font-variant: small-caps;
}

.hr {
	border-top: 2px solid var(--border);
    margin: 160px 0 80px;
    display: flex;
}

.hr h1 {
	margin: -14px auto 0;
background: var(--light);
padding: 0 12px 0 20px;
}

.line-separator {
	display:block;
	margin:100px auto;
}

.post .inline-image {
	margin: 20px -40px;
    max-width: 680px;
    display: block;
		text-align:center;
}

.post .video-container {
	margin:20px -40px;
	display:block;
	text-align:center;
	width:100%;
}

.post video {
	display:block;
    width: calc(100% + 80px);
	margin:0 auto;
}

.post .inline-image img {
	max-width:100%;
}

.post .inline-image.preview {
	margin-top:-40px;
}

.post .tags {
	background:var(--lighterer);
	padding: 10px 20px;
    margin: -40px -40px 40px;
}

#tagcloud {
	width:684px;
	margin:20px auto 100px;
	display:flex;
	justify-content: space-between;
	align-content: space-between;
	flex-wrap: wrap;
}

.post .tags a,
#tagcloud a,
#addpost label {
	background: var(--light);
    color: var(--border);
    padding: 0 10px;
    font-family: 'Marcellus', Georgia, serif;
    margin: 2px;
    white-space: nowrap;
    display: inline-block;
    border-radius: 10px;
    transition: background 0.5s, color 0.5s;
    font-size: 70%;
}

#tagcloud a {
	background: #E3D9CF;
	width:184px;
}

#tagcloud a span {
	float:right;
	display:block;
}

.post .tags a:hover,
#tagcloud a:hover,
#allposts:hover,
#addpost input[type='checkbox']:checked + label,
#addpost input[type='radio']:checked + label {
	background:var(--main); /* Teal */
	color:white;
}

#allposts {
	background: #E3D9CF;
    max-width: 400px;
    height: 80px;
    font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 3pt;
    margin: 60px auto;
    text-align: center;
    display: block;
    line-height: 80px;
    font-size: 120%;
    color: var(--border);
    border-radius: 15px;
		transition:background 0.5s, color 0.5s;
}

#comments {
	background: white;
    padding: 0 0 80px;
    border-top: 2px solid var(--border);
    min-height: calc(100vh - 580px);
}

#comments.solo {
	border-top-color:white;
}

#comments .comment {
	max-width:600px;
	margin:auto;
	position:relative;
	padding:40px 0;
}

#comments .comment .infobar {
	font-family: 'Marcellus', Georgia, serif;
	padding:10px 0;
}

#comments .comment .infobar .author {
	padding-left:40px;
}

#comments .comment .infobar .author b.banned {
	text-decoration: line-through;
	color:#0003;
}

#comments .comment .infobar .date,
#comments .comment .rating {
	float:right;
	padding-left:20px;
	cursor:pointer;
}

#comments .comment .infobar .timeago {
	color:#bbb;
}

#comments .comment .infobar .rating i {
	padding:0 10px;
	color:#ccc;
}

#comments .comment .rating.faded {
	opacity:0.2;
}

#comments .comment i.like {
	margin-left:6px;
}

#comments .comment i.like.active {
	color:#ffd78f; /*#fb89b2;*/
}

#comments .comment i.dislike.active {
	color:#b089fb;
}

#comments .comment .infobar .tilde {
	color:#ddd;
	padding:0 10px;
}

#comments .comment .infobar .respect {
	color:#79BCBC;
}

#comments .comment .infobar .respect.negative {
	color:#fb89b2;
}

#comments .comment .infobar .respect.none {
	color:#888;
}

#comments .comment .content,
#comments .comment .hidden-content {
/*background:var(--lighterer);*/
	padding:30px;
	border-radius:20px;
    border: 2px solid #0002;
    z-index: 6;
    position: relative;
}

#comments .comment .hidden-content {
	display:none;
}

#comments .comment .editbox {
	padding: 30px;
    border-radius: 20px;
    border: 2px solid #0002;
    z-index: 6;
    position: relative;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

#comments .comment .avatar {
	border-radius: 100px;
    border: 2px solid var(--border);
    position: absolute;
    width: 50px;
    height: 50px;
    left: -25px;
    top: 50px;
    z-index: 50;
}

#comments .comment .controls {
	color: #bbb;
    text-align: right;
    padding: 5px 10px;
    cursor: pointer;
    position: relative;
    z-index: 99999;
    /*bottom: -22px;*/
    right: 0;
}

#comments .comment .controls span {
	margin-left:20px;
}

#comments .comment .controls span.pending {
	float: left;
    text-align: left;
    margin-left: 0;
    font-weight: bold;
    letter-spacing: 1px;
    color: var(--accent);
		cursor:help;
}

#comments .comment .controls .doedit,
#comments .comment .controls .cancel,
#comments .comment .editbox {
	display:none;
}

#comments .comment .children {
	margin-top: -60px;
    padding: 30px 10px 0 30px;
    z-index: 4;
    background: #754f2c0a;
    border-radius: 0 0 20px 20px;
}

#comments .comment .addcomment {
	display:none;
}

#comments .comment .medal {
	position: absolute;
    z-index: 1000000;
    width: 25px;
    top: 50px;
    right: 0;
}

#comments .comment .hiddenreplies {
	display: block;
    margin-top: 40px;
    margin-bottom: -30px;
    padding-bottom: 10px;
    text-align: right;
}

.backto {
	text-align: center;
    margin: 50px auto 20px;
    display: block;
}

.pending-comment,
.deleted-comment {
	background: #ffdcd4ff;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
    z-index: 100000000;
    position: relative;
		color:#dc8c78;
}

.deleted-comment {
	background: #d0cbc7;
    color: #b7b1ad;
}

.style-NONE {	background:#eee; }
.style-TEAL {	background:#A6D2D2; }
.style-DARK {	background:#ABA9AC; }
.style-ORANGE {	background:#FCCABE; }
.style-BEIGE { background:var(--light); /*#E7DED6;*/ }
.style-LAVENDER { background:#dfd5ea; } /* From the palette: #C0B1BC */
.style-BLUE { background:#cce2ff; }
.style-YELLOW { background:#ffdda0; }
.style-GREEN { background:#c9dab5; }

.post.single {
	margin-bottom:0;
	border-bottom:0;
    border-radius: 15px 15px 0 0;
}

h2 {
	font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 8pt;
    text-align: center;
    margin: -2px auto 50px;
    font-size: 120%;
    background: white;
    max-width: 680px;
    padding-top: 80px;
}



#behind {
	background:var(--main);
	width:100%;
	min-height:100vh;
	display:flex;
}

#behind .core {
	margin:auto;
	/*background:white;
	border: 2px solid var(--border);
	padding:10px;*/
}

#alogin input[type='text'],
#alogin input[type='password'] {
	background: #3B373C;
    padding: 20px;
    font-size: 100%;
    font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 3pt;
    width: 400px;
    color: var(--main);
		display:block;
		margin:6px;
		border: 2px solid var(--border);
}

#alogin input[type='submit'],
#addpost input[type='submit'] {
	background: var(--light);
    padding: 20px;
		transition:background 0.5s;
		cursor:pointer;
    width: 444px;
		margin:6px;
		border: 2px solid var(--border);
		font-family: 'Marcellus', Georgia, serif;
    letter-spacing: 3pt;
}

#alogin input[type='submit']:hover,
#addpost input[type='submit']:hover {
	background:white;
}

#addpost input[type='submit'] {
	margin:6px 0;
	width:644px;
}

a#backhome,
a#logout,
a#fancystats {
	position:absolute;
	top:20px;
	left:20px;
	color:var(--darkaccent);
	font-family: 'Marcellus', Georgia, serif;
	letter-spacing: 3pt;
}

#prodlinks {
	position:absolute;
	top:20px;
	left:20px;
}

#prodlinks a {
	color:var(--darkaccent);
	font-family: 'Marcellus', Georgia, serif;
	letter-spacing: 3pt;
	margin-bottom:10px;
	display:block;
}

#logout {
	left:auto;
	right:20px;
	text-align:right;
}

#fancystats {
	top:60px !important;
}

#backhome:hover,
#logout:hover,
#fancystats:hover,
#prodlinks a:hover {
	color:white;
}

#addpost {
	margin:120px;
}

#addpost textarea[name='content'] {
	width:600px;
	min-height:800px;
	background:white;
	padding:20px;
	line-height:1.5em;
	display:block;
	resize:vertical;
	border: 2px solid var(--border);
}

#addpost input[name='title']{
	width:600px;
	font-family: 'Marcellus', Georgia, serif;
	letter-spacing: 3pt;
	text-shadow: 2px 2px #00000044;
	background:transparent;
	padding:20px;
	display:block;
	color:white;
}

#addpost input[type='checkbox']{
	display:none;
}

#addpost label {
	background: var(--light);
    color: var(--border);
		padding:10px;
}

#addpost .cats {
	width: 640px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
		margin:60px 0 20px;
}

#addpost .addnewcats {
	color: #A6D2D2;
	margin-top:30px;
}

#addpost .addnewcats textarea {
	background:white;
	padding:20px;
	width:600px;
	height:100px;
	display:block;
	margin-top:10px;
	border: 2px solid var(--border);
}

#addpost .loc-radios {
	margin-top:10px;
}

#disqus_thread {
	max-width: 700px;
    margin: 60px auto;
}

#pageviews div {
	padding:2px 10px;
}

#pageviews div a {
	padding:10px;
	background:white;
	width:300px;
	display:inline-block;
}

#pageviews div .ago {
	display: inline-block;
    width: 150px;
    padding: 10px;
}

#pageviews div .views {
	position:relative;
}

#pageviews div .views .bar {
	height:20px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
}

#pageviews div .views .number {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin: -4px;
}

a.reorder {
	color: #af8a67;
    margin: 20px;
    display: block;
}

#ditr {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: white;
    padding: 10px;
    border-bottom: 2px solid #aaa;
}

#ditr textarea {
	background: #eee;
    padding: 15px;
    width: 600px;
    border: 2px solid #ccc;
		display:block;
		float:left;
}

#ditr input[type='submit']{
	height: 82px;
    display: block;
    float: left;
    width: 120px;
    margin-left: 10px;
}

.quote {
	background: var(--light);
    margin: 20px -42px 0;
    padding: 60px;
    border: 2px solid var(--border);
    border-width: 2px 0;
    color: #654a32;
}

.post .youtube {
	margin:20px -40px;
}

.comment .youtube {
	margin: 20px -30px 0;
}

.dtask {
	display: flex;
    background: white;
    border: 2px solid #aaa;
    padding: 5px;
    width: 800px;
    margin: 10px auto;
		position:relative;
		border-radius:15px;
}

.dtask div {
	margin:5px;
}

.dtask .cat {
	background: #ffaa99;
    margin: -7px 5px -7px -7px;
    padding: 10px;
    text-align: center;
    width: 30px;
    font-size: 150%;
    color: #0004;
		border:2px solid #0003;
		border-right-width:0;
		border-radius:15px 0 0 15px;
}

.dtask .start,
.dtask .done {
	display: block;
padding: 10px;
margin: -5px -5px -5px 5px;
color: #0008;
width:60px;
    border-radius: 0 15px 15px 0;
}

.dtask .start {
	background: #0001;
	cursor:pointer;
	text-align:center;
}

.dtask .start:hover {
	background:#0002;
}

.dtask .priority {
	font-size:150%;
}

.dtask .priority.p0 {	color:#f5f5f5; }
.dtask .priority.p1 {	color:#ffe5c8; }
.dtask .priority.p2 {	color:#f9c185; }
.dtask .priority.p3 {	color:#dc3535; }
.dtask .priority.p4 {	color:#9076de; }
.dtask .priority.p9 {	color:#78d2ff; }

.dtask .et,
.dtask .at,
.dtask .group {
	color: #aaa;
    width: 70px;
    text-align: left;
}

.dtask .group {
    width: 80px;
		font-size:80%;
		text-align:center;
}

.dtask .title,
.dtask .title-input {
	width:570px;
    margin-right: 5px;
}

.dtask input,
.dtask textarea {
	padding: 5px;
    height: 24px;
		min-height:24px;
}

.dtask input::placeholder,
.dtask textarea::placeholder{
	color:#ddd;
}

.dtask .delete,
.dtask .edit {
	position: absolute;
    left: -40px;
    font-size: 150%;
    color: #c5b4a4;
		display:none;
		width:34px;
		cursor:pointer;
}

.dtask .edit {
	position:absolute;
	left:auto;
	right: -40px;
	text-align:right;
}

.dtask:hover .delete,
.dtask:hover .edit{
	display:block;
}

.dtask#entry {
	margin-bottom:30px;
}

.catlist {
	position: absolute;
    top: -2px;
    left: -2px;
    display:none;
    border: 2px solid #aaa;
		z-index:1000000;
}

/*.dtask#entry:hover ul {
	visibility:visible;
}*/

.catlist li {
	display: inline-block;
    width: 36px;
    height: 30px;
    font-size: 150%;
    padding: 7px;
    text-align: center;
    line-height: 30px;
		color: #00000088;
		cursor:pointer;
		background: #ffaa99;
}

.dcat0 {	background:#4ed8ef !important;}
.dcat1 {	background:#e0bb81 !important;}
.dcat2 {	background:#74ce8c !important;}
.dcat3 {	background:#c8acf3 !important;}
.dcat4 {	background:#f38383 !important;}
.dcat5 {	background:#58b9b9 !important;}
.dcat6 {	background:#c77cc5 !important;}

#group-selector {
	width: 95px;
    margin: -5px;
		position:relative;
		z-index:9999;
}

#group-selector ul {
	position: absolute;
}

#group-selector ul.bordered {
    border: 2px solid #aaa;
    margin-top: -2px;
		margin-left:-2px;
}

#group-selector li {
	list-style-type: none;
    line-height: 44px;
    display: none;
    text-align: center;
    background: white;
    font-size: 80%;
    width: 95px;
    box-sizing: border-box;
    color: #aaa;
		cursor:pointer;
}

#group-selector li:hover {
	background:#d5e8e5;
}

#dailies {
	padding-bottom:100px;
}

#dailies h4,
#blocks h4,
#prod h4 {
	text-align:center;
	margin-top:50px;
}

#dailies .daytotals {
	text-align:center;
	display:block;
	margin:10px auto;
}

#dailies .daytotals span {
	width:60px;
	display:inline-block;
}

#dailies .progress {
	width:600px;
	margin:20px auto 40px;
	height:10px;
	background:#555;
	padding:0;
  border: 1px solid #a7917d;
	border-radius:5px;
}

#dailies .progress .bar {
	background:#49c1c1;
	margin:0;
	padding:0;
	height:100%;
	border-radius:4px;
}

.gold { background:#f1dc9e; }
.silver { background:#c6dedd; }
.bronze { background:#c7ae92; }



.block-current {
	width: 600px;
    margin: 40px auto;
    background: white;
    padding: 30px;
    border: 2px solid #0004;
    text-align: center;
    font-size: 180%;
    line-height: 1.5em;
    font-family: 'Marcellus';
    color: white;
    text-shadow: 2px 2px #0004;
    letter-spacing: 6px;
}

.block-current #timer {
	font-family:"Cutive Mono";
}

.block-current span i {
	margin-right:10px;
}

.block-cats .cat,
.block-cats .new-block {
	border: 2px solid #0004;
    padding: 10px;
    width: 400px;
    margin: 4px auto;
    background: white;
    color: white;
    text-shadow: 1px 1px #0002;
    font-family: 'Marcellus';
    letter-spacing: 2px;
}

.block-cats .cat {
	cursor:pointer;
}

.block-cats .new-block {
	margin-bottom:100px;
}

.block-cats .cat i {
	font-size: 150%;
    vertical-align: middle;
    margin-right: 15px;
    width: 30px;
    text-align: center;
}

.block-cats input,
.block-cats #add-new {
	background: #eee;
    padding: 6px;
    width: 60px;
		display:inline-block;
}

.block-cats input[name='label']{
	width:186px;
}

.block-cats input::placeholder {
	color:#ccc;
}

.block-cats #add-new {
	width:25px;
	text-align:center;
	cursor:pointer;
}

.block-cats #add-new:hover {
	background:#ddf;
}

#blocks #refresh,
#prod #refresh {
	color: var(--border);
    font-size: 180%;
    display: block;
    margin: 30px auto;
    width: 40px;
    text-align: center;
}

#blocks #stars i,
#prod #stars i {
	font-size:80%;
	margin:0;
	display:inline-block;
	padding:10px;
	text-align: center;
	cursor:pointer;
}

#blocks #complete {
	display:none;
}

#blocks #moods {
	display:none;
}

#prod #moods {
	margin:0 auto -40px;
	text-align:center;
}

#blocks #moods div,
#prod #moods .orbs div {
	width: 30px;
    height: 30px;
    display: inline-block;
    margin: 1px 10px 10px;
    border: 2px solid #0008;
    border-radius: 20px;
		cursor:pointer;
}

#prod #moods .energy div {
	width: 40px;
    height: 15px;
    display: inline-block;
    margin: 10px 5px;
    cursor: pointer;
    background: var(--darker);
		border-radius:5px;
}

#prod #moods .energy div.on {
	background: white;
    box-shadow: 0 0 4px 4px #f5cdab, inset 0 0 10px #f5cdab
}

#prod #beeds {
	margin: 50px auto 0;
    text-align: center;
}

#prod #beeds div {
	border-radius: 10px;
    width: 25px;
    height: 15px;
    display: inline-block;
    margin: 10px;
		cursor:pointer;
}

.day-beeds {
	width:100%;
}

.graph-beed {
	width: 10px;
    height: 5px;
    position: absolute;
    top: 62px;
    border-radius: 5px;
}

.beed-0 { background:#f9df95; }
.beed-1 { background:#b98b5b; }
.beed-2 { background:#b8ffff; }
.beed-3 { background:#fff; }

#prod #moods input {
	display: block;
    margin: 10px auto;
    padding: 10px;
    width: 340px;
    border: 2px solid #b19c87;
}

#prod #moods input::placeholder {
	color:#ddd;
}

.mood-node {
	position:absolute;
	width:10px;
	height:10px;
	/*border-radius:10px;*/
	background:white;
	/*border:2px solid #0008;*/
	z-index:100;
}

.mood-track circle.with-comment {
	stroke:white !important;
	r:7;
}

.mood-0 { background:#e02c2c; fill:#e02c2c; stroke:#e02c2c; }
.mood-1 { background:#9c169c; fill:#9c169c; stroke:#9c169c; }
.mood-2 { background:#9769bf; fill:#9769bf; stroke:#9769bf; }
.mood-3 { background:#5da3c5; fill:#5da3c5; stroke:#5da3c5; }
.mood-4 { background:#91c591; fill:#91c591; stroke:#91c591; }
.mood-5 { background:#ffd044; fill:#ffd044; stroke:#ffd044; }
.mood-6 { background:#ffedb6; fill:#ffedb6; stroke:#ffedb6; }

.dayline {
	width:100%;
	position:relative;
	margin:40px 0 150px;
	height: 60px;
}

.dayline .hour {
	border-left: 2px solid var(--lighter); /*#bfa996;*/
    width: 50px;
    height: 80px;
    display: block;
    position: absolute;
    top: 0;
    color: #bfa996;
}

.dayline .hour span {
	width:40px;
	text-align:center;
	position:absolute;
	left:-20px;
	top:-25px;
}

.justspace{
	height:100px;
}

.dayline .block {
	position: absolute;
    bottom: 0;
    text-align: center;
    border: 2px solid #0003;
    cursor: help;
    font-size: 130%;
    color: #0004;
    padding: 5px 0 0;
		box-sizing:border-box;
		overflow:hidden;
		white-space:nowrap;
}

.dayline .block .b-stars {
	font-size: 30%;
}

#prod .dayline .block {
	padding:5px 0;
	transition:bottom 0.5s;
}

#prod .dayline .block.selected {
	animation:undulate 1s infinite;
}

@keyframes undulate {
	0% { bottom:15px; }
	50% { bottom: 20px; }
	100% { bottom: 15px; }
}

#blocks audio{
	display:none;
}

.mood-track {
	position: absolute;
    width: 100%;
    height: 80px;
    background: transparent;
    bottom: -80px;
}

.mood-track rect {
	fill: var(--lighter); /*#cab7a6;*/
	x:0;
	y:10;
	width:100%;
	height:60px;
}

.mood-connector {
	height:4px;
	background:white;
	position:absolute;
}

.energy-polygon {
	fill:#efd7c2;
}

circle {
	r:5;
  stroke-width:2;
  stroke:#0004;
  fill:white;
	z-index:100;
}
line {
  stroke:#fff4;
  stroke-width:3;
}

.mood-comments div {
	position: absolute;
    top: 130px;
    width: 20px;
    height: 20px;
    margin-left: -10px;
    text-align: center;
    color: #bb9e83;
}

#starttime {
	text-align: center;
    margin: 10px auto;
    display: block;
    padding: 10px;
    width: 100px;
    font-size: 120%;
    border: 2px solid #bfac9a;
}

.faded {
	opacity:0.2;
}

#todo .separator {
	margin: 20px auto;
    display: block;
}

#prod .tooltip {
	position:absolute;
	background:#0008;
	padding:20px;
	border:2px solid #0003;
	z-index:999;
	display:none;
}

#prod .tooltip i {
	color:#0006;
	font-size:150%;
	margin-right:10px;
	vertical-align:middle;
}

#prod .tooltip span {
	margin-left:20px;
}

#prod .progress-bar {
	width: 260px;
    height: 6px;
    margin: -10px auto 10px;
    background: #c1b2a5;
		cursor:help;
		position:relative;
}

#prod .progress-bar div {
	background:var(--main);
	width:50%;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
}

#prod .progress-bar div.full {
	animation:fullthrob 1s infinite; /* Gold: #f7d89e */
}

#prod #diff-times {
	position: fixed;
    top: 30px;
    right: 30px;
    text-align: right;
    color: #9a826c;
		z-index:99;
}

#prod #diff-times input {
	padding: 10px;
    margin: 5px;
    width: 100px;
    border: 2px solid #b19c87;
}

@keyframes fullthrob {
	0% { background-color:var(--main); }
	50% { background-color:#7ad6d6; }
	100% { background-color:var(--main); }
}

#prod .progress-bar span {
	position: absolute;
    top: -20px;
    height: 45px;
    line-height: 45px;
    font-size: 80%;
    font-variant-caps: small-caps;
    letter-spacing: 2px;
    color: #a2876e;
		width:90px;
}

#prod .progress-bar span:first-of-type {
	left:-100px;
	text-align:right;
}

#prod .progress-bar span:last-of-type {
	right:-100px;
}

#prod #editbar {
	background:var(--dark);
	color:var(--light);
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	height:60px;
	line-height:60px;
	padding:0 60px;
	z-index:999;
	display:none;
}

#prod #editbar .btn {
	background:var(--light);
	color:var(--dark);
	float:right;
	margin:10px;
	padding:0 10px;
	line-height:40px;
	cursor:pointer;
	transition:background-color 0.5s, color 0.5s;
}

#prod #editbar .btn:hover {
	background:var(--main);
	color:white;
}

#prod #editbar i {
	font-size: 200%;
    vertical-align: middle;
    margin-right: 20px;
}

#prod #editbar .name span {
	margin-left:20px;
}

#archive-graph {
    width: 100%;
    height: 200px;
    background: var(--darker);
}

#archive-graph line {
	stroke:var(--main);
  stroke-width:3;
}

#timetable {
	width:100%;
	margin:50px 0;
	background:var(--darker);
	height:50px;
	position:relative;
}

#timetable div {
	position: absolute;
    top: 0;
    background: #f7dfc8;
    border: 2px solid #c7a98d;
    padding: 10px;
    box-sizing: border-box;
    height: 100%;
    color: #c7a98d;
    font-size: 150%;
}

#timetable div.current {
	background: var(--mainhover);
    color: var(--dark);
    border-color: var(--main);
}

#timetable .marker {
	position: absolute;
  top: 0;
	width:2px;
	height: 100%;
	background:white;
	border-width:0;
	padding:0;
}


#userbar {
	padding: 10px;
    text-align: center;
    background: var(--lightdark);
    color: var(--border); /*#9e7f61;*/
		border-bottom:2px solid var(--borderlighter);
}

#userbar a {
	color: var(--lighter);
margin-left: 20px;
}

#userbar a:hover {
	color:white;
}

#userbar .msgs.some {
	color:#9af5f5 !important; /*ffd089*/
	transition:color 0.5s;
	/*color: #d6ffff !important; text-shadow: 0 0 5px #9af5f5, 0 0 5px #9af5f5;*/
}

#userbar .msgs.some:hover {
	color:white !important;
}

/*#userbar .msgs.curate.some {
	color:#e46e52 !important;
}

#userbar .msgs.curate.some:hover {
	color:#ff8062 !important;
}*/

#userbar form {
	display: inline-block;
	margin: 0 17px 0 50px;
}

#userbar input {
	margin-right:5px;
	border-radius:10px;
	padding:5px 10px;
	background:var(--lighterer);
}

#userbar input::placeholder {
	color:var(--lightdark);
}

#userbar input[type='submit'] {
	background:var(--lighter);
	border:2px solid var(--border);
	cursor:pointer;
	transition:background 0.5s;
	padding:3px 10px;
}

#userbar input[type='submit']:hover {
	background:var(--lighterer);
}

#become {
	margin: auto;
    width: 600px;
    text-align: center;
		padding-bottom:100px;
}

.working {
	opacity:0.2;
}

#become .desc {
	padding:20px;
}

.addcomment {
	background:#eee;
	border-radius:20px;
	padding:20px;
	display:block;
	margin:50px auto;
	width:400px;
}

.addcomment textarea {
	border-radius: 10px;
    padding: 20px;
    background: white;
    min-height: 400px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.addcomment input[type='submit']{
	background:var(--light);
	border:2px solid var(--border);
	padding:10px;
	border-radius:20px;
    box-sizing: border-box;
    width: 100%;
		cursor:pointer;
		transition:background 0.5s;
}

.addcomment input[type='submit']:hover {
	background:var(--lighter);
}

#settings {
	display:block;
	margin:50px auto;
	width:500px;
	text-align:center;
}

#settings input[type='text'],
#settings input[type='password'],
#become input[type='text'],
#become input[type='password'] {
	padding: 10px;
display: block;
border-radius: 10px;
margin: 5px auto;
width: 300px;
}

#settings input[type='submit'],
#become input[type='submit'] {
	width:200px;
	padding:10px;
	background:var(--lighter);
	border:2px solid var(--border);
	transition:background 0.5s;
	border-radius:10px;
	margin-top:20px;
	cursor:pointer;
}

#settings input[type='submit']:hover,
#become input[type='submit']:hover {
	background:var(--lighterer);
}

#settings .desc {
	padding:30px 0;
}

#settings .palette div {
	width: 30px;
height: 30px;
border-radius: 30px;
margin: 0 5px 20px;
border: 2px solid #0002;
cursor: pointer;
display: inline-block;
line-height:30px;
text-align:center;
}

#settings .palette div i {
	opacity:0;
	color:var(--border);
}

#settings .palette div.selected i {
	opacity:1;
}

#become .check,
#settings .check {
	text-align:left;
}

#became {
	text-align:center;
	width:400px;
	margin:100px auto;
	display:none;
}

#verified {
	text-align:center;
	width:400px;
	margin:100px auto;
}

#changetab {
	position:absolute;
	top:0;
	margin:0 auto;
	width:300px;
	background:var(--mainhover);
	padding:30px;
	border-radius:0 0 15px 15px;
	left:0;
	right:0;
	text-align:center;
}

#changetab .error {
	color:#e45454;
}

#settings .block,
#become .block {
	background:var(--lighter);
	padding:20px 40px;
	margin:5px;
	border-radius:15px;
}

#settings h6 {
	margin: 20px;
color: var(--border);
font-family: 'Marcellus', sans-serif;
font-size: 110%;
}




/* Originally from Alora Fane */
header {
	background:var(--main);
	border-bottom: 2px solid #877D74;
	font-family:'Metamorphous';
	position:relative;
	transition:background-color 1s;
	/*background-image: linear-gradient(90deg, #7bccda, #35a8bb);*/
}

header img {
	width: 60px;
    vertical-align: middle;
    margin: -8px 10px 0;
}

header .title {
	margin: auto;
    color: var(--mainlight) !important;
    text-align: center;
    height: 100px;
    line-height: 100px;
		transition:background 0.5s;
		padding-right: 28px;
		font-size:200%;
		letter-spacing:6pt;
		display:block;
}

header div {
	text-align: center;
    margin-bottom: 10px;
}

header div a {
	color: #6be0e0 !important;
    padding: 20px 20px 12px 20px;
		transition:color 0.6s, background 0.6s;
		border-radius:100px 100px 0 0;
}

header div a:hover {
	color:white !important;
	background:var(--mainhover);
}

/*header:hover {
	background:var(--mainhover);
}*/

content {
	position:relative;
	min-height: calc(100vh - 400px);
}

content.flex {
	display:flex;
}

content #left,
content #right {
	width:50%;
}

content #left {
	border-right:1px solid #877D74;
  position:relative;
  padding-bottom:100px;
}

content #left .infoblock a {
	color:white;
}

content #left .infoblock a:hover {
	color:var(--mainlight);
}

content #right {
	border-left:1px solid #877D74;
	background:var(--lightdark);
}

.gameblock {
	width: calc(100% - 40px);
    border-bottom: 4px solid black;
    padding: 20px;
}

.gameblock .progresstitle {
	font-variant: all-small-caps;
    text-align: center;
    font-weight: bold;
    letter-spacing: 2px;
    display: block;
    margin: 10px;
}

.gameblock .infoblock p {
	width:90%;
	max-width:700px;
	display:block;
	margin:20px auto;
}

.gameblock h1 {
	font-family: 'Metamorphous';
    font-size: 160%;
    color: inherit;
    margin: 30px auto;
}

.twitterblock {
	background: #1DA1F2;
    padding: 20px;
    text-align: center;
}

.patreonblock {
	background: #052f48;
    padding: 0 20px;
    text-align: center;
}

.patreonblock img {
	height:100px;
}

.sindrelsong-gradient {
	background-image: linear-gradient(#dccbff, #FFDFC6);
	color: #bf84a4;
}

.divinedreams-gradient {
	background-image: linear-gradient(#a0d2cb, #efbda3);
    color: #986850;
}

.divinedreams-gradient a {
	color:#129494;
}

.divinedreams-gradient a:hover {
	color:#94f7db;
}

.atonaldreams-gradient,
#games .game.ad {
	background: linear-gradient(314deg, #89e3cb, #d0b3f2, #eed4a1);
	background-size: 200% 200%;
	animation: DreamyGradient 6s ease infinite;
    color: #986850;
}

@keyframes DreamyGradient {
		0%{background-position:0% 50%}
		50%{background-position:100% 50%}
		100%{background-position:0% 50%}
}

.atonaldreams-gradient a.moreinfo {
	text-align: center;
    display: block;
    margin: 40px;
    font-size: 150%;
    color: #8762b1;
}

.atonaldreams-gradient a.moreinfo:hover {
	color:white;
}

#sindrelsong {
	background-image: linear-gradient(#dccbff, #FFDFC6);
	width: 100%;
    min-height: 100%;
		padding-top:50px;
}

#sindrelsong .page-button {
	margin-top:0;
}

#sindrelsong .logo {
	margin: 0 auto;
    display: block;
    padding: 30px;
    height: 130px;
}

.trailer,
.gameblock .preview {
	display: block;
	margin: 0 auto;
	width: 90%;
	max-width: 640px;
	position: relative;
	border: 2px solid black;
	line-height:0;
}

.trailer img {
	width:100%;
}

.trailer iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.trailer .loopingvid {
	width: 100%;
	height: 100%;
}

#sindrelsong .about {
	width: 50%;
    margin: 40px auto;
    line-height: 2em;
    color: #bf84a4;
}

#sindrelsong .sitelink {
	display: block;
    margin: 50px auto;
    text-align: center;
    font-size: 150%;
    color: #f19d6c;
}

#sindrelsong .sitelink:hover {
	color: white;
}


#left .infoblock {
	position:relative;
	z-index:6;
    padding-bottom: 20px;
}

#left .infoblock h1 {
	color: white; /*var(--main);*/
    font-size: 160%;
    letter-spacing: 6px;
		margin:40px auto;
    /*text-shadow: 0 0 6px #271505ab;*/
		font-family:'Metamorphous';
}

#left .infoblock p {
	max-width: 500px;
    margin: 20px auto;
    color: #715840;
    font-size: 80%;
    letter-spacing: 1px;
    text-shadow: 0 0 6px var(--lighter);
}

.glass{
	position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    height:400px;
    background-image: linear-gradient(#D4C4B588, #D4C4B5ff);
}

.world {
  position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    height:400px;
		background-size: 100%;
    background-position: center;
}

#left h6 {
	position: relative;
	z-index: 9;
	font-family: 'Marcellus', Georgia, serif;
	color: var(--border);
	text-align: center;
	font-size: 160%;
	letter-spacing: 6px;
	margin: -80px 0 40px;
	font-variant: small-caps;
}

#lore-index {
	width: 100%;
}

#lore-index h2 {
	font-family:'Marcellus', Georgia, serif;
	letter-spacing:3px;
	font-size:130%;
	margin-top:60px;
	text-align:center;
		color:#1d8798;
}

#lore-index .section {
	border-bottom: 2px solid #877D74;
}

#lore-index .section:nth-of-type(even){
	/*background-image: linear-gradient(-90deg, #d4c4b5, #9cbab7);*/
	background:#aebdb7;
}

#lore-index .section:nth-of-type(odd){
	/*background-image: linear-gradient(90deg, #d4c4b5, #9cbab7);*/
	background:#d4c4b5;
}

#lore-index .section h1,
#about-page h1 {
	margin: 0;
    padding: 30px;
    letter-spacing: 4px;
    font-variant-caps: small-caps;
    font-size: 150%;
}

#lore-index .section .info,
#about-page p {
	width: 600px;
    margin: 0 auto 30px;
    color: #8c6d50;
}

#about-page img {
  width: 100vw;
    max-width: 600px;
    display: block;
    border: 2px solid black;
    margin: 30px auto;
}

#lore-index .section:nth-of-type(even) .info {
	color:#5e716a;
}

#lore-index .section img {
	display: block;
    max-width: 600px;
    margin: 20px auto;
    border: 2px solid #877D74;
}

#lore-index .section img.transparent {
	border-width:0;
}

#lore-index a {
	display:block;
	background:white;
	display: block;
    background: #e6d7c8;
    padding: 10px;
    text-align: center;
    margin: 20px auto;
    color: #877d74;
    width: 300px;
		transition:background-color 0.5s, color 0.5s;
}

#lore-index a:hover {
	background:#35a8bb;
	color:white;
}

.lore-info {
	max-width: 600px;
    margin: 40px auto;
}

.lore-title {
	font-size: 220%;
    color: #c79769;
}

.post-preview {
	background: white;
    padding: 10px 20px;
    margin: 5px auto;
    max-width: 640px;
    border: 2px solid #877D74;
    border-radius:15px;
}

.post-preview span {
	float:right;
	color:#D4C4B5;
}


.post.nongame .title {
  background: #aab5ea;
}

.post.nongame .views,
.post.nongame .comments {
  color: #6674b5;
}

.post.nongame .info {
  color: #d8defd;
}

.pagesel {
	margin:20px auto;
	text-align:center;
	width:600px;
}

.pagesel a {
	display: inline-block;
    margin: 2px;
    padding: 5px 10px;
    background: var(--lighter);
    color: var(--border);
    border-radius: 10px;
		transition:background 0.5s;
}

.pagesel a:hover {
	background:var(--lighterer);
	color:var(--border);
}

.pagesel a.sel {
	background:var(--light);
}

.inbox .pagesel a.sel {
	background:white !important;
}

.lockedpost {
	width: 600px;
    margin: 100px auto 50px;
    text-align: center;
}

.grecaptcha-badge {
	z-index: 1000000000;
}

/* Games page */

#games .game {
	background: var(--lightdark);
    border-color: #333;
    border-width: 3px 0 0;
    min-height: 346px;
    padding: 50px 20px;
}

#games .game .core {
	max-width: 680px;
    margin: 0 auto;
}

#games .game .preview-img {
	width: 674px;
    margin: auto;
    border: 3px solid #333;
    display: block;
}

#games .game h2 {
	background: none;
    letter-spacing: 3pt;
    padding: 0;
    margin: 0 20px 30px;
    text-align: center;
    font-size: 200%;
}

#games .game h3 {
	margin: 20px 20px 10px;
    letter-spacing: 2pt;
    font-size: 100%;
    text-align: center;
}

#games .game .blurb {
	width: 640px;
    padding: 100px 20px 80px;
    text-align: center;
}

#games h1 {
	color: var(--main);
    font-size: 180%;
    letter-spacing: 6pt;
    margin: 50px auto 20px;
}

#games h1 + .info {
	text-align: center;
    margin: 0 auto 50px;
    color: var(--border);
		width:500px;
}

#games .title.topborder{
	border-top:3px solid #333;
}

a.download {
	display:block;
	width:200px;
	border-radius:20px;
	margin:20px auto 10px;
	text-align:center;
	padding:20px;
	background:var(--lighter);
	color:var(--border);
	border:2px solid var(--border);
	transition:background 0.5s;
}

a.download:hover {
	background:var(--lighterer);
}

a.download.steam {
	background: #95aebf;
    color: white;
    border-color: #5d7382;
		margin-bottom:100px;
}

a.download.steam.hover {
	background:#abc2d2;
}

a.download.steam i {
	font-size: 200%;
    vertical-align: middle;
    padding-right: 10px;
}

#games .downloads {
	margin:0 auto 50px;
	font-size:80%;
	color:#333;
	text-align:center;
}

#games .game .notyet {
	text-align: center;
    font-size: 120%;
    margin: 20px 0 100px;
}

#games .game.mss {
	background-image: linear-gradient(#dccbff, #FFDFC6);
	color:#9e7dc3;
}

#games .game.cbc {
	background-image: linear-gradient(#ffaacc, #f9d3e2);
    color: #c15f86;
}

#games .game.afc {
	background-image: linear-gradient(#9aaf7b, #feffa4);
    color: #727347;
}

#games .game.miasmon {
	background-image: linear-gradient(#ddb692, #a2846b);
    color: #7d5f48;
}

#games .game.mardek,
.mardek-gradient {
	background-image: linear-gradient(#e8ae89, #c3794c);
    color: #a64b15;
}

#games .game.belief {
	background-image: linear-gradient(#ffd48f, #55bdb7);
    color: #947646;
}

#games .game.td {
	background-image: linear-gradient(#ffffff, #c7b172);
    color: #ad9961;
}

#games .game.dd {
	background-image: linear-gradient(#a8d4d1, #deaf93);
    color: #b37a59;
}

a.page-button {
	padding: 15px;
    background: var(--lighter);
    border: 2px solid var(--border);
    display: block;
    z-index: 999999;
    position: relative;
    width: 200px;
    text-align: center;
    border-radius: 20px;
    color: var(--border);
    font-size: 130%;
    transition: background 0.5s;
		margin:50px auto;
}

a.page-button:hover {
	background:var(--lighterer);
}

#recover-page .info {
	width:400px;
	margin:auto;
}

#recover-page input[type='text'] {
	background:white;
	padding:5px;
	border:2px solid var(--border);
	width:250px;
}

#recover-page input[type='password'] {
	background:white;
	padding:5px;
	border:2px solid var(--border);
	width:400px;
	margin-bottom:5px;
}

#recover-page input[type='submit'] {
	background: var(--light);
    padding: 5px;
		transition:background 0.5s;
		cursor:pointer;
		margin-left:10px;
		width:120px;
		border: 2px solid var(--border);
		font-family: 'Marcellus', Georgia, serif;
}

#recover-page .change input[type='submit'] {
	width:400px;
}

#recover-page input[type='submit']:hover {
	background:var(--lighter);
}

#recover-page form {
	margin-top:20px;
}




/* Mobile specific */
@media(max-width:680px)
{
	header a.title{
		font-size:150%;
		letter-spacing: 2pt;
	}

	.post {
		border-width:2px 0;
	}

	#disqus_thread {
		width: 94%;
	}

	#userbar input {
		width:100px;
	}

	content #left,
	content #right {
		width:100%;
	}

	content.flex {
		display:block;
	}

	content #right {
		border-left-width:0;
		border-top:1px solid #877D74;
	}

	#sindrelsong {
		padding-bottom:100px;
	}

	#sindrelsong .about {
		width:80%;
	}

	#allposts {
		margin:60px 20px;
	}

	.world {
		background-image:none !important;
	}

	.post,
	.post .title,
	.post a.readmore {
		border-radius:0;
	}

	.post-preview {
		font-size:90%;
		border-radius:0;
		border-width:2px 0;
	}

	footer p {
		letter-spacing:0;
		font-size:90%;
	}

	footer .contact-stuff {
		flex-wrap:wrap;
		align-items:center;
		justify-content:center;
	}

	footer .contact-stuff div {
		flex-basis:100%;
		padding-bottom:50px;
	}

	#comments {
		padding: 0 10px 80px 30px;
	}

	.comment {
		font-size:90%;
		line-height:1.2em;
	}

	#about-page p,
	#lore-index .section .info {
		width:100vw;
		font-size:90%;
		padding:30px;
		box-sizing:border-box;
	}

	#about-page img {
		border-width:2px 0;
	}

	#lore-index .section img {
		max-width:100vw;
		width:100vw;
		margin:20px -30px;
		border-width:2px 0;
	}

	#left .infoblock {
		padding:0 20px 20px;
	}
}












#topshelf {
  position:relative;
}

#hello {
  max-width: 800px;
    margin: 0 auto;
    z-index: 19;
    position: relative;
    padding: 30px 0 0;
    color: #715840;
    font-size: 80%;
    letter-spacing: 1px;
    text-shadow: 0 0 6px var(--lighter);
}

#hello a {
  color:white;
}

#hello a:hover {
  color:var(--alorafane);
}

.hblog {
  width: calc(100% - 40px);
    display: grid;
		grid-template-columns:20% 20% 20% 20% 20%;
    /*flex-direction: row;*/
    margin: 20px;
    z-index:20;
    position: relative;
}

.hpostcont {
  padding:20px;
  /*width:25%;*/
    position:relative;
}

.hpostcont a.overlay {
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  transition:background 0.5s;
  z-index:6;
    border-radius: 20px;
}

.hpostcont a.overlay:hover {
  background:white;
}

.hpost a,
.hpost video {
  z-index:999;
  position:relative;
  pointer-events: all;
}

.hpost {
  cursor:pointer;
  display:block;
  color:black;
  z-index:7;
  position:relative;
  pointer-events:none;
}

.hpost:hover {
  color:black;
}

/*.hpost .previewimg {
  position:relative;
  padding-bottom:56.25%;
  height:0;
  background:black;
}

.hpost > :first-child {
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/

.hpost .youtube {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    width:100%;
		max-height:250%;
}
.hpost .youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hpost .previewimg {
	width: 100%;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hpost .previewimg img,
.hpost .previewimg video {
	max-width: 100%;
    max-height: 250px;
}

.hpost .title {
  font-size: 90%;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 2px black;
    font-family: 'Metamorphous';
    font-weight: bold;
    height: 50px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hpost .title span {

}

.hpost .info {
  font-size: 80%;
    background: var(--main);
    border-radius: 99px;
    text-align: center;
    color: #333;
    margin: 5px 0;
}

.hpost .info .divider {
  width: 1px;
    background: #888;
    margin: 0px 10px;
    height: 8px;
    display: inline-block;
}

.hpost .blurb {
  font-size: 80%;
    color: black;
    line-height: 140%;
    padding: 10px 30px;
}

#midshelf {
  background: var(--dark);
    height: 100px;
    color: var(--light);
    border: 2px solid black;
    border-width: 2px 0;
    display:flex;
}

#midshelf a {
  box-sizing:border-box;
  width:50%;
  height:100%;
  display:inline-block;
  color:white;
  transition:color 0.5s, background 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
}

#midshelf a .icon {
  height: 100px;
    font-size: 50px;
    display: block;
    line-height: 100px;
}

#midshelf a span {
  width:500px;
  display:block;
  font-size: 90%;
    line-height: normal;
    padding-left: 20px;
}

#midshelf .patreon {
  background:#f96854;
  border-right:1px solid black;
}

#midshelf .patreon:hover {
  background:#ff9283;
}

#midshelf .twitter {
  background:#1DA1F2;
  border-left:1px solid black;
}

#midshelf .twitter:hover {
  background:#58bfff;
}

#frontpage-games {
  display:flex;
}

#frontpage-games .gameblock {
  border:2px solid black;
  border-width:0 2px;
}

#frontpage-games .gameblock:first-child {
  border-left-width:0;
}

#frontpage-games .gameblock:last-child {
  border-right-width:0;
}

#games-header {
  background:black;
  color:#bd9570;
  height:60px;
  line-height:60px;
  text-align:center;
}

@media(max-width:680px)
{
  .hblog,
  #midshelf,
  #frontpage-games {
    flex-direction: column;
  }

	.hblog {
		grid-template-columns:100%;
	}

  .hpostcont {
    width:auto;
    padding:20px 0;
  }

  #frontpage-games .gameblock {
    border-width:0 !important;
    border-top:2px solid black !important;
  }

  #hello {
    padding:30px;
  }

  #midshelf {
    height:auto;
  }

  #midshelf a {
    width:auto;
    border-width:0 !important;
    font-size:90%;
    padding:20px;
  }

  #midshelf a:first-child {
    border-bottom:1px solid black !important;
  }

  #midshelf a:last-child {
    border-top:1px solid black !important;
  }

  #games-header {
    height:auto;
    line-height:normal;
    padding:30px;
  }

	header .title {
		color:transparent !important;
	}

	header div {
		grid-template-columns: 25% 25% 25% 25%;
    display: grid;
	}
}
